# V2beta2CrossVersionObjectReference

CrossVersionObjectReference contains enough information to let you identify the referred resource.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**api_version** | **str** | API version of the referent | [optional] 
**kind** | **str** | Kind of the referent; More info: https://git.k8s.io/community/contributors/devel/sig-architecture/api-conventions.md#types-kinds\&quot; | 
**name** | **str** | Name of the referent; More info: http://kubernetes.io/docs/user-guide/identifiers#names | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


